\name{bovinebtenseprobe}
\docType{data}
\alias{bovinebtenseprobe}
\title{Probe sequence for microarrays of type bovinebtense.}
\description{This data object was automatically created by the package AnnotationDbi version 1.17.27.}
\usage{data(bovinebtenseprobe)}
\format{A data frame with 97885 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  bovinebtenseprobe
  as.data.frame(bovinebtenseprobe[1:3,])
}
